org.apache.pdfbox.pdmodel.font

## Class CIDSystemInfo

- java.lang.Object
- - org.apache.pdfbox.pdmodel.font.CIDSystemInfo

    public final class CIDSystemInfo
    extends Object

Represents a CIDSystemInfo for the FontMapper API.

Author:
  John Hewson

### Constructor Summary

Constructors
Constructor and Description
`CIDSystemInfo(String registry, String ordering, int supplement)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getOrdering()`
`String` `getRegistry()`
`int` `getSupplement()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### CIDSystemInfo

    public CIDSystemInfo(String registry,
                         String ordering,
                         int supplement)

### Method Detail

#### getRegistry

    public String getRegistry()

#### getOrdering

    public String getOrdering()

#### getSupplement

    public int getSupplement()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`